
FWG Internal - Bug #23766

Staging: FWG: Web app: Data: Master Data: Holiday Lists: Need to display year 2025 in Date Column.

January 23, 2025 09:14 AM - Palash Tembhurnekar

Status: Closed Start date: January 23, 2025

Priority: Normal Due date:  

Assignee: Dinesh Pedagada % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:  Spent time: 0:00 hour

Description

In Holiday List table, since we are fetching the holidays of current year ie. 2025. Here in the Date Column it should display the year

as 2025.

History

#1 - January 24, 2025 10:03 AM - Dinesh Pedagada

- Status changed from New to Resolved

#2 - January 30, 2025 10:34 AM - Palash Tembhurnekar

Verified on staging web app, now on the Holiday list table In Date column by default its displaying the dates of year 2025 - Done, marking it as

closed

#3 - January 30, 2025 10:34 AM - Palash Tembhurnekar

- Status changed from Resolved to Closed
